@charset "UTF-8";
* { padding: 0;margin: 0;border: 0;outline: none;}
@font-face{font-family:gilroy;src:url(../fonts/gilroy-bold.otf);font-display: swap;}
html { -ms-text-size-adjust:100%; -webkit-text-size-adjust: 100%;font-size: 625%;}
body {color: #2c0b02;overflow-x:hidden;font-family:"microsoft Yahei", "Arial","Raleway,Helvetica Neue, Helvetica, sans-serif";font-size:.14rem; word-wrap: break-word;padding-top: .9rem;}
a:focus{outline:none;}
a { color: #2c0b02;}
input,select,button,textarea {vertical-align:middle;font-family: "microsoft Yahei","Arial","Raleway,Helvetica Neue, Helvetica,sans-serif";border: 0;}
ul li { list-style:none;}
ol, ul{ padding:0;} 
a,.trans3 { -webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
.trans { -webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
.trans8 { -webkit-transition: all 0.8s ease;-moz-transition: all 0.8s ease;-ms-transition: all 0.8s ease;-o-transition: all 0.8s ease;transition: all 0.8s ease;}
.trans10 { -webkit-transition: all 0.1s ease;-moz-transition: all 0.1s ease;-ms-transition: all 0.1s ease;-o-transition: all 0.1s ease;transition: all 0.1s ease;}
.wrap { margin-top:.95rem;}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */color: #858585;  }
::-moz-placeholder { /* Mozilla Firefox 19+ */color: #858585;}
input:-ms-input-placeholder,textarea:-ms-input-placeholder{color: #858585;}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{color: #858585;}
.cust_form:-moz-placeholder { /* Mozilla Firefox 4 to 18 */color: #858585;  }
.cust_form::-moz-placeholder { /* Mozilla Firefox 19+ */color: #858585;}
.cust_form input:-ms-input-placeholder{color: #858585;opacity:1;}
.cust_form input::-webkit-input-placeholder{color: #858585;}
.tc { text-align: center;}
.text img { max-width:100%;}
.ell,.am-ellipsis { text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.clear { clear: both;}
.fl { float:left;}
.fr { float:right;}
.flex { display:flex;align-items:center;}



.logo a {display:block;}
.logo a img {display:block;}
 .navbar {transition: transform 0.3s ease, background 0.3s ease;position: fixed;top: 0;width: 100%;height:.9rem;transition: all 0.3s ease;z-index:99;background: #fff;box-shadow: 0 0 15px rgb(0 0 0 / 6%);}
.navbar.scrolled,.navbar:hover{background: #fff;}
/*.navbar.hide {transform: translateY(-100%);}*/


.nav_box{display: flex;justify-content: space-between;align-items: center;}
.lang a{display: flex;font-size: .16rem;align-items: center;}
.lang a:hover{color:#063391;}
.lang span{margin-left:.06rem;}
.lang img{ width: .2rem;height: .16rem;}
.nav{ z-index:9;}
.nav .nLi{ float:left;position:relative;display:inline;height:.9rem;line-height:.9rem; }
.nav .nLi:last-child { background:none;}
.nav li a.nav-t { position:relative;}
.nav .nLi p a{ display:block;font-size:.18rem; text-align:center;margin-right:4vw;}
.nav .sub{ display:none;left:-.15rem;top:.9rem;position:absolute;background:rgba(255,255,255,.98);line-height:20px;width:2.5rem;z-index:99;box-shadow: inset 0 10px 10px 0 rgba(0, 0, 0, 0.03), 0 2px 5px 0 rgba(0, 0, 0, 0.01), 0 2px 5px 0 rgba(0, 0, 0, 0.01), 0 2px 5px 0 rgba(0, 0, 0, 0.01);}
.nav .sub a{ display:block;font-size:.15rem;padding:.13rem .15rem;display:block; border-bottom: 1px solid  #e9e6e5;}
.nav .sub li:last-child a{border:none;}
.nav .on p a span,.nav .nLi p a:hover span { color:#063391;border-radius:5px;}
.nav .sub a:hover{ background:#063391;color:#fff;}
.nav .sub_ce { margin-right:55px;padding-right:55px;border-right:1px dashed #063391;}
.scrolled .nav .nLi.on a.nav-t,.navbar:hover .nav .nLi.on a.nav-t,.nav .nLi.on p a{color:#063391;}
.nav-t i{width:.09rem;height: .06rem;background:url(../images/arr1.png) no-repeat center;display: inline-block;margin-left: .06rem;vertical-align: middle;}
.nav li a.nav-t:hover i,.nav li.on a.nav-t i{background:url(../images/arr2.png) no-repeat center;}
.nav-fr{display:flex;align-items: center;}
.nav .nLi2{position:static;}
.nav li a.nav-t { position:relative;}
.nav li a.nav-t:after {content:"";display:block;position:absolute;left:50%;right:50%;bottom:0;height:3px;opacity:0;background:#063391;-webkit-transition:all .5s;-o-transition:all .5s;-ms-transition:all .5s;transition:all .5s;}
.nav li a.nav-t:hover:after,.nav li.on a.nav-t:after,.nav li.on2 a.nav-t:after{left:1%;right:1%;opacity:1;-webkit-transition:all .5s;-o-transition:all .5s;-ms-transition:all .5s;transition:all .5s;}






/* 手机导航 */
.sp_header{height:.7rem;position:fixed;z-index:9999;width:100%;top:0;left:0;background:#fff;box-shadow: 0 2px 10px 0 rgb(36 50 66 / 8%);}
.sp_header.bgr{background:#fff;border-bottom:none;}
.sp_logo a{padding:.17rem .15rem;float:left;display:block;}
.sp_logo img{margin:auto;max-height:.36rem;}
.sp_nav{width:.6rem;float:right;position:relative;cursor:pointer;height:100%;}
.sp_nav span{display:block;background:#2c0b02;width:.22rem;height:2px;position:absolute;left:14px;transition:all ease 0.35s}
.sp_nav span:nth-of-type(1){top:.26rem}
.sp_nav span:nth-of-type(2){top:.34rem}
.sp_nav span:nth-of-type(3){top:.42rem}
.sp_nav_se span:nth-of-type(1){top:.34rem;transform:rotate(45deg)}
.sp_nav_se span:nth-of-type(2){width:0}
.sp_nav_se span:nth-of-type(3){top:.34rem;transform:rotate(-45deg)}
.sjj_nav{position:fixed;z-index:999;background:#fff;width:100%;height:calc(100% - 0px);font-size:14px;line-height:40px;top:-100%;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;opacity:0;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s;transition:all 0.5s ease;}
.nav_show{opacity:1;top:0px;padding-top:.7rem;}
.side-nav{margin-top:.2rem;}
/*.sjj_nav>ul>li:first-child{overflow:hidden;border-top:0}
*/
.sjj_nav>ul>li:first-child .language{float:right;width:70px;overflow:hidden;line-height:30px;margin-top:5px}
.sjj_nav>ul>li:first-child .language a{width:35px;float:left;border-left:1px #e9e6e5 solid;text-align:center;color:#999;}
.sjj_nav ul li i{position:absolute;top:0;right:0px;height:100%;width:.5rem;text-align:right;}
.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
.sjj_nav>ul>li{border-bottom:1px #e9e6e5 solid;position:relative;line-height:.65rem;padding:0 .1rem}
.sjj_nav>ul >li:last-child{border-bottom:1px #e9e6e5 solid;}
.sjj_nav ul li ul{display:none;margin:0;}
.sjj_nav ul li>ul li:last-child{padding-bottom:.15rem;}
.sjj_nav ul li a{ width:100%;display:block;font-size:.19rem;}
.sjj_nav ul li.on>a{color:#063391;}
/*.sjj_nav>ul>li>a{text-transform:uppercase;}
*/
.sjj_nav ul li ul li{border:none;}
.sjj_nav ul li ul li a{color:#4e3b36;display:block;text-align:left;font-weight:normal;font-size:.17rem;padding:.1rem 0;line-height:1.2;}
.sjj_nav ul li i:before{width:100%;height:100%;display:block;position:absolute;right:0;}
.sjj_nav ul li i.sp_nav_xjb:before{content:"";background:url(../images/arr11.png) center no-repeat;background-size:12px 7px;}
.sjj_nav ul li i.sjj_nav_i_se:before{content:"";background:url(../images/arr12.png) center no-repeat;background-size:12px 7px}
.sjj_nav ul li ul li>ul{padding-left:10px;border-bottom:1px solid #e9e6e5;}
.sjj_nav ul li ul li:last-child ul{border-bottom:0;}
.sjj_nav ul li ul li i{height:.38rem;}
.sjj_nav ul li ul li i:before{height:.38rem;}
.sjj_nav ul li ul li:first-child i:before{top:.03rem;}
.sjj_nav ul li>ul{padding:0 .1rem;}

.language-down3{position:absolute;right:.7rem;top:0;}
.language-down3 .language-nav3{display:block;height:100%;transition:none;-webkit-transition:none;font-size:.17rem;text-align:center; height:.7rem;line-height:.7rem;}


/* banner */
.banner { position:relative;}
.banner .swiper-container2 .swiper-slide img { width:100%;}
.banner .swiper-container2 .swiper-slide a { display: block;}
.banner .swiper-pagination-bullet { background:#fff;width:.1rem;height:.1rem;opacity:.4;}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet { margin:0 .06rem;}
.banner .swiper-pagination-bullet-active { opacity:.8;}
.banner .swiper-button-next, .banner .swiper-button-prev { width:.46rem;height:.46rem;margin-top:-.23rem;border-radius:100%;opacity:.8;}
.banner .swiper-button-next { background:rgba(0,0,0,.2) url(../images/right3.png) no-repeat center;right:.25rem;background-size: .11rem .17rem;}
.banner .swiper-button-prev { background:rgba(0,0,0,.2) url(../images/left3.png) no-repeat center;left:.25rem;background-size: .11rem .17rem;}
.banner .swiper-button-prev:hover { background:rgba(0,0,0,.4) url(../images/left3.png) no-repeat center;opacity:.8;background-size: .11rem .17rem;}
.banner .swiper-button-next:hover { background:rgba(0,0,0,.4) url(../images/right3.png) no-repeat center;opacity:.8;background-size: .11rem .17rem;}
.swiper-container2 a { display:block;}
img.banner-wap,img.banner-wap2 { display:none;}
.swiper-container2.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-container2.swiper-pagination-custom, .swiper-pagination-fraction { bottom:.3rem;}

.in-tit{padding-bottom:.45rem;}
.in-tit-h6{font-size:.36rem;color:#222;font-weight:bold;text-transform: uppercase;line-height:1;}
.in-tit-h62{ text-transform:none;}
.in-tit-p{font-size:.2rem;color:#434343;}
.in-tit-img img{display:block;margin:.16rem auto;}
.in-tit-img2 img{margin:.2rem 0;}
.in-tit-img3 img{margin:.2rem auto 0;}
.in-ser-list li a{display:block;box-shadow: 0 0 10px 0 rgb(0 0 0 / 10%);border-radius:10px;overflow:hidden;height:100%}
.in-ser-list{margin:0 -.15rem;display:flex;flex-wrap:wrap;}
.in-ser-list li{padding:.1rem .15rem .25rem;}
.in-ser-text{padding:.4rem .25rem;}
.in-ser-img {overflow:hidden;}
.in-ser-img img{display:block;width:100%;}
.in-ser-tit{font-size:.22rem;color:#222;font-weight: bold;line-height: 1.2;}
.in-ser-p{font-size:.15rem;color:#6a7074;line-height:1.5;margin:.18rem 0 0;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:4;overflow: hidden;}
.in-ser-more{font-size:.15rem;color:#063391;display:flex;align-items: center;margin-top:.25rem;}
.in-ser-more img{margin-left:.08rem;}
.in-ser-list li a:hover  .in-ser-more img{margin-left:.15rem;}

.in-about-list{display:flex;flex-wrap:wrap;}
.in-about-text{display:flex;align-items: center;height:100%;padding:.5rem 4vw .5rem 8vw;}
.in-about-fr{height:100%;}
.in-about-fr img{width:100%;display:block;height:100%;object-fit: cover;}
.in-about-fl{background:url(../images/a1.jpg) no-repeat center;background-size:cover;height:100%;}
.in-about-p{font-size:.17rem;color:#535353;line-height:1.5;}
.in-about-a a{background:#063391;color:#fff;font-size:.15rem;border-radius:8px;width:1.7rem;height:.52rem;line-height:.52rem;text-align:center;display:flex;align-items: center;justify-content: center;margin-top:.5rem;}
.in-about-a a img{margin-left:.08rem;}
.in-about-a a:hover{background:#7acdf4;}
.in-num{font-family:gilroy;font-size:.52rem;color:#063391;}
.in-num-b{font-size:.18rem;color:#111;font-weight:bold;margin-top:.2rem;line-height: 1;}
.in-num-p{font-size:.15rem;color:#6a7074;line-height:1.2;margin-top:.13rem;}
.in-adv-list{margin-top:.15rem;}
.in-adv-list li{padding:0 .25rem;}
.bg{background:#fafafa;padding:.9rem 0;}
.footer{background:url(../images/footer.jpg) no-repeat center;background-size:cover;border-top:6px solid #063391;padding:.75rem 0;font-size:.16rem;color:#4e3b36;}
.footer-logo img{display:block;}

.footer-nav{display:flex;justify-content: space-between;align-items: flex-start;}
.footer-h6{font-size:.18rem;color:#222;font-weight:bold;}
.footer-p p{padding-bottom: .15rem;}
.footer-p p a{color:#4e3b36;}
.footer-p p a:hover,.copy a:hover{color:#063391;}
.footer-p {padding-top:.3rem;line-height: 1.2;}
.footer-logo{flex-shrink: 0;}
.footer-li{margin-left:2vw;}
.footer-li,.footer-cont{max-width:4.4rem;}
.foot-add { color:#434343;padding-top:.25rem;}
.foot-add p { padding-bottom:.2rem;display: flex;align-items: start;}
.foot-add img{position:relative;top:.01rem;margin-right:.1rem;}

.cont-input input,.cont-input textarea,.code-input input { padding:.1rem .15rem;background:none;border:none;outline-style: none ;outline-width: 0px ;text-shadow: none ;-webkit-appearance: none ;-webkit-user-select: text ;outline-color: transparent ;font-size:.15rem;width:100%;border:1px solid #e9e9e9;border-radius:8px;color: #858585;}
.cont-input select  { padding:.1rem .15rem;background:none;border:none;outline-style: none ;outline-width: 0px ;text-shadow: none ;-webkit-user-select: text ;outline-color: transparent ;font-size:.15rem;width:100%;border:1px solid #e9e9e9;border-radius:8px;color: #858585;}

li.mess-cont { width:100%;}
.name,.tel { position:relative;}
.cont-input textarea { height:1.2rem;}
.submit2 { background:#063391;color:#fff;width:100%;font-size:.18rem;outline-style:none;outline-width:0px;border-style:none;text-shadow:none;-webkit-appearance:none;-webkit-user-select:text;outline-color:transparent;display:inline-block;color:#fff;line-height:.54rem;height:.54rem;cursor:pointer;border-radius:8px;font-weight:bold;}
.cont-input2 textarea { margin-right:0;width:100%;}
.code-input input { width:70%;margin-right:0}
.code-input img { width:30%;border-radius:5px;vertical-align: top;margin-left:.15rem;cursor:pointer;}
.cont-message { margin-bottom:60px;}
.submit2:hover { background:#7acdf4;}
.mess-list{margin:0 -.1rem;}
.mess-list li { padding:0 .1rem .35rem;}
.about-wrap3 { background:#f6f6f6;}
.message-bg { background:#fff;position:relative;padding:.7rem 0 0;}
.cont-input p { padding-bottom:.12rem;font-size:.16rem;color:#111;}
.code-flex{display:flex;}
.submit3{margin-top: .1rem;}
.mess-box{display:flex;flex-wrap: wrap;margin-top: .15rem;}
.mess-img{width: 35%;}
.mess-img img{width: 100%;border-radius: 15px;display: block;}
.message{background:#fff;border-radius:10px;box-shadow: 0 0 10px 0 rgb(0 0 0 / 10%);padding:.4rem;}
.in-message-fl{padding-right:3vw;}
.foot-icon{width:.44rem;height:.44rem;border:1px solid rgba(6,51,145,.25);background:rgba(6,51,145,.07);border-radius:6px;display:flex;align-items: center;justify-content: center;margin-right:.15rem;flex-shrink: 0;}
.in-mess-fl-p{display:flex;align-items: center;font-size:.16rem;color:#333;margin-bottom:.4rem;}
.in-mess-fl-p b{color:#898989;font-weight:normal;display:block;padding-bottom:.03rem;}
.mess-tit{font-size:.2rem;color:#1a1a1a;font-weight:bold;padding-bottom:.3rem;}


img.banner-pc { display:block;}
.about-banner>img { width:100%;display:block;}
img.banner-wap, img.banner-wap2 {display: none;}

.cont-li { display:flex;margin:0 -.15rem;flex-wrap: wrap;}
.cont-li li { padding:.15rem .15rem;}
.ico_container { background:#fff;padding:.6rem .45rem 1rem;position:relative;height:100%;box-shadow: 0 0 10px 0 rgb(0 0 0 / 10%);}
.ico_container:before { content:"";position:absolute;width:.32rem;height:2px;background:#063391;left:50%;margin-lefT:-.16rem;bottom:.6rem;}
.cont-ico img { display:block;margin:0 auto;width:.59rem;}
.cont-email { font-size:.16rem;margin-top:.25rem;color:#666;line-height:1.6;}
.cont-p { font-size:.22rem;color:#222;margin-top:.4rem;font-weight: bold;}
.ny-wrap{padding:.95rem 0;}
.cont-message2{position:relative;background:#fff;padding:.9rem 8vw .6rem;box-shadow: 0 0 10px 0 rgb(0 0 0 / 10%);}
.ny-wrap2{position:relative;padding-top:0;}
.ny-wrap2:before {content: '';position: absolute;left: 0;top: 0;width: 100%;height: 2.8rem;background: #fafafa;}
.message2{box-shadow:none;padding:.2rem 0;}
.cont-input2 textarea{height:1.6rem;}
.ser-details{font-size:.18rem;color:#434343;line-height:1.6;}

.JLTupdown{  position: relative;line-height:.35rem;color:#434343;font-size:.16rem;padding-top:.25rem;border-top:1px solid #e0e0e0;margin-top:.4rem;}
.JLTMain .JLTupdown {width:100%;overflow:hidden;}
.JLTupdown ul li {white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.JLTupdown ul li a,.JLTcometol a{ color:#434343;}
.JLTupdown ul li a:hover,.JLTcometol a:hover{ color:#063391;}
.JLTupdown strong{ color:#434343;font-weight:normal;}
.back { margin:13px 0 0 0;}
.JLTcometol a { width:1.3rem;height:.42rem;line-height:.4rem;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;border:1px solid #063391;display:block;text-align:center;color:#063391;float:right; -webkit-filter: none;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;border-radius:50px;}
.JLTcometol a span { width:.06rem;height:.12rem;background: url(../images/arr13.png) no-repeat center;display:inline-block;margin-left:10px;}
.JLTcometol a:hover span{ background:url(../images/arr14.png) no-repeat center;}
.JLTcometol a:hover { background:#063391;color:#fff;}
.ser-details img{max-width:100%;}

@media (min-width:1198px) {
   .in-ser-list li a:hover .in-ser-img img { -webkit-transform: scale(1.05);transform: scale(1.05);}

	

}




@media (max-width: 1600px){
	.am-container { max-width:98%;}
	.footer-li,.footer-cont{max-width:4rem;}

}

@media (max-width: 1400px){
	.am-container{padding:0 5vw;}
	.footer-li,.footer-cont{max-width:3.2rem;}

}



@media (max-width: 1198px){
	body{padding-top: .66rem;}
	html{font-size: 575%;}
    .am-container,.cont-container,.case-container { padding: 0 .1rem;}
	.am-container { max-width:99%;}
	img.banner-pc2 { display:none;}
	img.banner-wap2 { display:block;}
	.swiper-container5,.swiper-container4,.swiper-container6,.swiper-container31{padding-bottom: .5rem;}
	.swiper-container3.swiper-container-horizontal>.swiper-pagination-bullets,.swiper-container4.swiper-container-horizontal>.swiper-pagination-bullets{bottom: 0;}
	

	

	
	
	

}


@media (max-width: 980px) {
	.wrap { margin-top:.7rem;}

	


	

	


}
@media (max-width: 767px) {
	html{font-size: 555%;}
	img.banner-wap { display:block;}
    img.banner-pc { display:none;}
	.swiper-container2,.swiper-container2 .swiper-wrapper { height:auto;}
	.swiper-container2.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-container2.swiper-pagination-custom, .swiper-pagination-fraction { bottom:.1rem;}
	.footer-li{display:none;}
	.footer-li, .footer-cont{max-width:100%;}
	.footer-nav{justify-content: center;text-align: center;}
	.footer-logo img{margin:0 auto;max-width:2.4rem;}
	.message{padding:.4rem .2rem;}
	.footer{padding:.5rem 0;}
	.bg{padding:.7rem 0;}
	.in-tit-h6{font-size:.32rem;}
	.in-tit-p{font-size:.19rem;}
	.in-about-text{padding:.5rem .1rem .5rem .1rem;}
	.in-tit{padding-bottom:.4rem;}
	.in-ser-tit{font-size:.2rem;}
	.in-ser-text {padding:.3rem .15rem;}
	.in-ser-p{line-height:1.3;}
	.in-ser-list li {padding:.05rem 0 .15rem;}
	.in-ser-list{margin:0;}
	.in-tit-img img {margin:.15rem auto;}
	.in-tit-img2 img {margin:.15rem 0;}
	.in-adv-list li{padding:.05rem .1rem .25rem;}
	.in-num{font-size:.42rem;}
	.in-num-b{margin-top:.12rem;}
	.in-mess-fl-p{margin-bottom:.3rem;}
	.cont-li { margin:0;}
	.cont-li li { padding:.15rem 0;}
	.cont-ico img{width:.5rem;}
	.cont-p{font-size:.2rem;}
	.cont-message2{padding:.7rem 0 .5rem;}
	.message2 {padding:.2rem .2rem;}
	.ico_container { padding:.5rem .35rem .9rem;}
	.in-tit-img3 img{margin:.2rem auto 0;}
	.ny-wrap{padding:.7rem 0;}
	.ser-details{font-size:.17rem;}
	.JLTcometol a{float:none;}
	.ny-wrap2{padding-top:0;}



}

@media (max-width: 374px) {
	html{font-size: 535%;}

	
	
	
}

